body {
	background-color: #fcfdff
}


/* Start Navbar Section */

.navbar .navbar-brand span {
	color: #074062;
	font-size: 22px;
	font-weight: bold	
}

.navbar .navbar-brand span:hover {
	color: #074062
}

.navbar .navbar-brand img {
	margin-top: 2px;
	margin-right: -5px
}

.navbar .navbar-brand sup {
	font-size: 12px
}

.navbar .navbar-nav .nav-link {
	color: #565656;
	font-weight: 600;
	font-size: 15px;
	margin-left: 30px
}

.navbar .navbar-nav .nav-item .ser {
	margin-bottom: 15px
}


.navbar .navbar-nav .nav-link:hover {
	color: #696969
}

.navbar .navbar-nav .active > .nav-link {
	background-color: #e9f4ff;
	color: #44a6ff !important;
	padding: 10px 30px;
	border-radius: 4px;
	font-size: 13px;
	letter-spacing: 1px
}

/* End Navbar Section */

/* Start Home Section */

.home {
	padding: 70px 0
}

@media(max-width: 767.98px) {
	
	.home {
		padding: 20px 0
	}
}

.home .home-info h1 {
	font-weight: bold;
	font-size: 50px;
	margin-bottom: 20px;
	padding-top: 80px
}

@media(max-width: 991.98px) {
	
	.home .home-info h1 {
		font-size: 40px
	}
}

@media(max-width: 767.98px) {
	
	.home .home-info h1 {
		font-weight: bold;
		font-size: 30px;
		margin-bottom: 15px;
		padding-top: 0;
		text-align: center
	}
}


.home .home-info .home-text {
	color: #6b7a88;
	font-size: 14px;
	margin-bottom: 40px;
	line-height: 1.8
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	
	.home .home-info .home-text {
		font-size: 13px;
		margin-bottom: 30px;
	}
}

@media(max-width: 767.98px) {
	
	.home .home-info .home-text {
		margin-bottom: 20px;
		text-align: center
	}
}

.home .home-info .form-inline .input-text {
	background-color: #f4f6fa;
    border-radius: 5px;
    padding: 27px;
    border: none;
    width: 60%;
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	
	.home .home-info .form-inline .input-text {
		width: 100%;
		margin-bottom: 20px
	}
}

@media(max-width: 767.98px) {
	
	.home .home-info .form-inline .input-text {
		margin-bottom: 20px;
		width: 100%;
	}
}

.home .home-info .form-inline .input-text::placeholder {
  color: #b7bac7
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	
	.home .home-info .form-inline .input-text::placeholder {
		font-size: 13px;
	}
}

.home .home-info .form-inline .btn {
	background-color: #3696ed;
	border-radius: 5px;
	color: #FFF;
	font-weight: 500;
	padding: 15px 30px;
	border: none;
	letter-spacing: 1px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	
	.home .home-info .form-inline .btn {
		width: 100%;
    	padding: 15px 15px;
    	letter-spacing: 0;
		font-size: 15px
	}
}

@media(max-width: 767.98px) {
	
	.home .home-info .form-inline .btn {
		width: 100%;
		margin-bottom: 50px
	}
}


@media(max-width: 767.98px) {
	
	.home img {
		width: 100%;
		margin: 0 auto;
	}
}

/* End Home Section */


/* Start Brands Section */

.brands {
	padding: 40px 0;
}

@media(max-width: 767.98px) {
	
	.brands {
		padding: 30px 0 15px 0;
	}

}

.brands ul li {
	display: inline;
	
}

.brands ul li img {
	opacity: .4;
	margin-bottom: 20px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.brands ul li:first-child img {
	width: 60px;
}

.brands ul li:nth-child(2) img {
	width: 140px;
}

.brands ul li:nth-child(3) img {
	width: 120px;
}

.brands ul li:nth-child(4) img {
	width: 200px;
}

.brands ul li:nth-child(5) img {
	width: 180px;
}

.brands ul li:nth-child(6) img {
	width: 235px;
	height: 23px
}

.brands ul li img:hover {
	opacity: 1
}

/* End Brands Section */

/* Start Protection Section */

.protection {
	padding: 50px 0
}

@media(max-width: 767.98px) {
	.protection {
		padding: 15px 0
	}
}

.protection h2 {
	font-weight: 600
}

.protection .protection-text {
	width: 42%;
	margin: 20px auto;
	color: #6b7a88;
	line-height: 1.9;
	font-size: 17px;
	margin-bottom: 60px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.protection .protection-text {
		width: 100%;
		margin-bottom: 40px
	}
}

@media(max-width: 767.98px) {
	.protection .protection-text {
		width: 100%;
		margin-bottom: 30px
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.protection .third-prot {
		margin: 20px auto;
	}
}

.protection .content {
	background-color: #FFF;
	height: 330px;
	padding: 60px !important
}

@media(max-width: 767.98px) {
	.protection .content {
		width: 90%;
		margin: 20px auto
	}
}


.protection .content i {
	margin-bottom: 20px;
	width: 80px;
	height: 80px;
	line-height: 80px
}

.protection .content .first {
	background-color: #fdf5e6;
	color: #ee9f07
}

.protection .content .second {
	background-color: #e5f9f4;
	color: #00c395
}

.protection .content .third {
	background-color: #eaf0ff;
	color: #336cff
}


.protection .content p {
	color: #6b7a88;
	line-height: 1.8;
	font-size: 12px;
	margin-top: 20px
}

/* End Protection Section */

/* Start Pioneering Section */

.pioneering {
	padding: 50px 0
}

@media(max-width: 767.98px) {
	.pioneering {
		padding: 10px 0
	}
}

.pioneering h2 {
	font-weight: 600
}

.pioneering .pio-p {
	width: 30%;
	color: #6b7a88;
	line-height: 1.8;
	font-size: 16px;
	margin: 20px auto 50px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.pioneering .pio-p {
		width: 100%
	}
}

@media(max-width: 767.98px) {
	.pioneering .pio-p {
		width: 90%;
		margin: 25px auto 30px
	}
}

.pioneering .row .h1 {
	width: 80%;
	font-size: 45px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.pioneering .row .h1 {
		width: 100%;
		text-align: center
	}
}

@media(max-width: 767.98px) {
	.pioneering .row .h1 {
		width: 90%;
		margin: 0 auto;
		text-align: center;
		font-size: 30px
	}
}

.pioneering .row .info {
	color: #6b7a88;
	width: 80%;
	font-size: 16px;
	margin: 30px 0 40px 0
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.pioneering .row .info {
		width: 100%;
		text-align: center;
		margin: 30px 0 40px 0
	}
}

@media(max-width: 767.98px) {
	.pioneering .row .info {
		width: 100%;
		text-align: center;
		margin: 30px 0 40px 0
	}
}

.pioneering .row .pio-content {
	width: 85%;
	background-color: #FFF;
	border-radius: 10px;
	margin-bottom: 15px;
	padding: 15px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.pioneering .row .pio-content {
		width: 100%
	}
}

@media(max-width: 767.98px) {
	.pioneering .row .pio-content {
		width: 100%
	}
}

.pioneering .row .pio-content i {
	float: left;
    margin-right: 15px;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center
}
.pioneering .row .pio-content .one {
	background-color: #eaf0ff;
	color: #336cff
}

.pioneering .row .pio-content .two {
	background-color: #e5f9f4;
	color: #00c395
}

.pioneering .row .pio-content .three {
	background-color: #fdf5e6;
	color: #ee9f07
}

.pioneering .row .pio-content h6 {
	margin-top: 5px;
	font-size: 18px
}

.pioneering .row .pio-content p {
	margin-left: 47px;
	color: #6b7a88
}

.pioneering img {
	margin-top: 70px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.pioneering img {
		width: 100%;
		margin: 40px auto;
}
}

@media(max-width: 767.98px) {
	.pioneering img {
		margin: 40px auto;
		width: 100%
	}
}

/* End Pioneering Section */

/* Start Doctor Section */

.doctor {
	padding: 50px 0
}

@media(max-width: 767.98px) {
	.doctor {
		padding: 20px 0
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor {
		padding: 20px 0
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor img {
		margin: 0 auto;
		width: 100%
}
}

@media(max-width: 767.98px) {
	.doctor img {
		margin: 0 auto;
		width: 100%
	}
}

.doctor .doctor-info {
	margin-top: 105px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor .doctor-info {
		margin-top: 35px
}
}

@media(max-width: 767.98px) {
	.doctor .doctor-info {
		margin-top: 35px
	}
}

.doctor .doctor-info .h1 {
	margin-bottom: 20px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor .doctor-info .h1 {
		text-align: center
	}
}

@media(max-width: 767.98px) {
	.doctor .doctor-info .h1 {
		text-align: center;
		font-size: 30px
	}
}

.doctor .doctor-info .app-info {
	margin-bottom: 15px;
	color: #909ca7;
	font-weight: 500;
	line-height: 1.8
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor .doctor-info .app-info {
		text-align: center;
		width: 100%
}
}

@media(max-width: 767.98px) {
	.doctor .doctor-info .app-info {
		text-align: center;
		width: 100%
	}
}

.doctor .doctor-info .row-two {
	color: #637381;
	font-weight: 700;
	width: 55%;
	line-height: 1.8;
	margin-bottom: 35px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor .doctor-info .row-two {
		text-align: center;
		width: 100%
	}
}

@media(max-width: 767.98px) {
	.doctor .doctor-info .row-two {
		text-align: center;
		width: 100%
	}
}

.doctor .doctor-info .btn-doctor {
	padding: 10px 25px;
	background-color: #3696ed;
	color: #FFF;
	border: none;
	border-radius: 5px;
	font-size: 18px;
	display: block
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.doctor .doctor-info .btn-doctor {
		margin: 0 auto
	}
}

@media(max-width: 767.98px) {
	.doctor .doctor-info .btn-doctor {
		margin: 0 auto
	}
}

/* End Doctor Section */

/* Start Insure Section */

.insure {
	padding: 50px 0
}

@media(max-width: 767.98px) {
	.insure {
		padding: 20px 0
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.insure {
		padding: 20px 0
	}
}


.insure .insure-info {
	margin-top: 150px;
	margin-left: 25px
}

@media(max-width: 767.98px) {
	.insure .insure-info {
		margin-top: 30px;
		text-align: center
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.insure .insure-info {
		margin-top: 30px;
		text-align: center
	}
}

.insure .insure-info .h1 {
	width: 80%;
	margin-bottom: 20px
}

@media(max-width: 767.98px) {
	.insure .insure-info .h1 {
		text-align: center;
		width: 100%;
		font-size: 30px
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.insure .insure-info .h1 {
		text-align: center;
		width: 100%
	}
}

.insure .insure-info .app-info {
	margin-bottom: 15px;
	color: #909ca7;
	font-weight: 500;
	line-height: 1.8;
	margin-bottom: 40px;
	width: 90%
}
@media(max-width: 767.98px) {
	.insure .insure-info .app-info {
		text-align: center;
		width: 100%
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.insure .insure-info .app-info {
		text-align: center;
		width: 100%
	}
}

.insure .insure-info .btn-insure {
	padding: 10px 25px;
	background-color: #3696ed;
	color: #FFF;
	border: none;
	border-radius: 5px;
	font-size: 18px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.insure .insure-info .btn-insure {
		margin-bottom: 20px
	}
}

@media(max-width: 767.98px) {
	.insure .insure-info .btn-insure {
		margin-bottom: 20px
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.insure img {
		margin: 0 auto;
		width: 100%
	}
}

@media(max-width: 767.98px) {
	.insure img {
		margin: 0 auto;
		width: 100%
	}
}

/* End Doctor Section */

/* Start SignUp Section */

.sign-up {
	padding: 50px 0
}

@media(max-width: 767.98px) {
	.sign-up {
		padding: 30px 0
	}
}

.sign-up .background {
	width: 100%;
	height: 400px;
	margin: 0 auto;
	background-color: #105ba5
}

.sign-up .sign-content {
	color: #FFF
}

.sign-up .sign-content .h1 {
	margin-top: 115px;
	width: 78%;
	margin-left: 10px;
	font-size: 40px;
	font-weight: 400;
	line-height: 1.3
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.sign-up .sign-content .h1 {
		font-size: 35px;
		margin-top: 130px;
		width: 100%;
		line-height: 1.4
	}
}


@media(max-width: 767.98px) {
	.sign-up .sign-content .h1 {
		font-size: 30px;
		text-align: center;
		margin: 55px auto 10px auto;
		width: 100%
	}
}

.sign-up .sign-content p {
	margin-top: 135px;
	width: 85%;
	line-height: 1.8;
	margin-bottom: 30px
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.sign-up .sign-content p {
		margin-top: 140px;
		width: 100%
	}
}

@media(max-width: 767.98px) {
	.sign-up .sign-content p {
		text-align: center;
		margin: 15px auto;
		width: 100%
	}
}

.sign-up button {
	padding: 15px 25px;
	margin-right: 30px;
	border: 1px solid #FFF;
	border-radius: 5px;
	color: #FFF;
	background-color: transparent;
	letter-spacing: 1px;
	display: inline-block
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.sign-up button {
		padding: 10px 25px;
		margin-right: 10px
	}
}

@media(max-width: 767.98px) {
	.sign-up button {
		margin: 15px auto;
		display: block;
		padding: 10px 25px
	}
}

.sign-up .sign-btn {
	background-color: #1dd8a9;
	border: none
}

/* End SignUp Section */

/* Start Testimonials Section */

.testimonials {
	padding: 50px 0
}

@media(max-width: 767.98px) {
	.testimonials {
		padding: 20px 0;
		width: 90%;
		margin: 0 auto
	}
}

.testimonials h2 {
	margin-bottom: 100px;
	font-size: 35px
}


@media(max-width: 767.98px) {
	.testimonials h2 {
		margin-bottom: 50px;
	}
}

.testimonials .testi-background {
	background-color: #FFF;
	border: 1px solid #d0d4e1;
	border-radius: 5px;
	padding: 50px 30px 120px 30px
}

.testi-shadow {
	-webkit-box-shadow: 0 20px 30px rgba(0,0,0,.1);
	-moz-box-shadow: 0 20px 30px rgba(0,0,0,.1);
	-o-box-shadow: 0 20px 30px rgba(0,0,0,.1);
	box-shadow: 0 20px 30px rgba(0,0,0,.1);
}

.testimonials .testi-info {
	width: 58%;
	line-height: 2;
	color: #909ca7;
	margin: 0 auto;
	font-size: 20px
}

@media(max-width: 767.98px) {
	.testimonials .testi-info {
		width: 90%;
		font-size: 16px
	}
}

.testimonials .carousel-caption {
    bottom: -135px;
    color: #000;
	margin-top: 30px
}

.testimonials .carousel-caption h5 {
    font-weight: bold
}

.testimonials .carousel-caption .caption-info {
    font-size: 17px;
	color: #c3c6ce;
	margin-bottom: 40px
}

.testimonials .carousel-indicators {
    bottom: -70px
}

.testimonials .carousel-indicators li {
    width: 8px;
    height: 8px;
	border-radius: 50%;
    margin-right: 12px;
    margin-left: 12px;
    background-color: #d0d4e1;
    opacity: 1;
	margin-top: 100px
}

.testimonials .carousel-indicators li.active {
    background-color: #2f94f0
}
.testimonials .carousel-control-next,
.testimonials .carousel-control-prev {
	line-height: 70px;
	background-color: #FFF;
	color: #2f94f0;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	opacity: 1
}

.testimonials .carousel-control-next {
	background-color: #2f94f0;
	color: #FFF
}

.testimonials .carousel-control-next {
	right: -35px;
    top: 120px;
}

@media(max-width: 767.98px) {
	.testimonials .carousel-control-next {
		right: -35px;
    	top: 170px;
	}
}

.testimonials .carousel-control-prev {
    left: -35px;
    top: 125px
}


@media(max-width: 767.98px) {
	.testimonials .carousel-control-prev {
		left: -35px;
    	top: 170px
	}
}

/* End Testimonials Section */

/* Start Subscribe Section */

.subscribe {
	padding: 70px 0;
	background: url('../img/subscribe.png') no-repeat center center;
	min-height: 408px;
	position: relative
}

@media(max-width: 767.98px) {
	.subscribe {
		padding: 50px 0;
	}
}

.subscribe .sub-info {
	position: absolute;
	top: 35%;
	left: 55%
}

@media(max-width: 767.98px) {
	.subscribe .sub-info {
		position: absolute;
		top: 30%;
		left: 40%
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.subscribe .sub-info {
		position: absolute;
		top: 25%;
		left: 45%
	}
}

.subscribe .sub-info h2 {
	width: 70%;
	font-weight: bold;
	margin-bottom: 25px
}

@media(max-width: 767.98px) {
	.subscribe .sub-info h2 {
		font-size: 25px;
		width: 100%
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.subscribe .sub-info h2 {
		font-size: 30px;
		width: 92%
	}
}

.subscribe .form-inline .sub-text {
	background-color: #FFF;
    border-radius: 5px 0 0 5px;
	border: 1px solid #c7cddd !important;
    padding: 26px;
    border: none;
    width: 40%;
	display: inline-block
}

@media(max-width: 767.98px) {
	.subscribe .form-inline .sub-text {
		width: 80%;
		display: block;
		margin-bottom: 15px;
		padding: 10px;
	}
}

.subscribe .form-inline .sub-btn {
	background-color: #3696ed;
	border-radius: 0 5px 5px 0;
	color: #FFF;
	font-weight: 500;
	padding: 15px 30px;
	border: none;
	letter-spacing: 1px
}


@media(max-width: 767.98px) {
	.subscribe .form-inline .sub-btn {
		width: 80%;
		margin-bottom: 20px;
		padding: 5px;
	}
}

/* End Subscribe Section */

/* Start Footer Section  */

.footer {
	padding: 100px 0 0 0;
	background-color: #182134;
	color: #dbe9ff
}

@media(max-width: 767.98px) {
	.footer {
		padding: 50px 0 0 0;
		text-align: center
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer {
		padding: 50px 0 0 0;
		text-align: left
	}
}


.footer .row {
	border-bottom: 1px solid #a3bce9
}

.footer h6 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 35px
}

@media(max-width: 767.98px) {
	.footer h6 {
		margin-bottom: 20px
	}
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer h6 {
		margin-bottom: 20px
	}
}

@media(max-width: 767.98px) {
	.footer ul {
		padding-bottom: 25px;
	}	
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer ul {
		padding-bottom: 25px;
	}
}

.footer ul li {
	padding-bottom: 18px;
	color: #a3bce9
}

@media(max-width: 767.98px) {
	.footer ul li {
		padding-bottom: 10px;
	}	
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer ul li {
		padding-bottom: 10px;
	}
}

.footer .social li {
	display: inline-block;
	color: #dbe9ff
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer .social-col {
		margin: 0 auto;
		text-align: center
	}
}

.footer .social li i {
	margin-right: 25px
}

.footer .social li .last {
	margin-right: 0
}


@media(max-width: 767.98px) {
	.footer .social li i {
		margin-right: 30px
	}	
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer .social li i {
		margin-right: 25px
	}
}

@media(max-width: 767.98px) {
	.footer .social li .last {
		margin-right: 0
	}	
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.footer .social li .last {
		margin-right: 0
	}
}


/* End Footer Section  */

/* Start Copyright Section  */

.copyright {
	background-color: #182134;
	padding: 30px 0 100px 0;
	color: #dbe9ff
}

@media(max-width: 767.98px) {
	.copyright {
		padding: 30px 0;
		text-align: center
	}	
}

@media(min-width: 767.98px) and (max-width: 991.98px) {
	.copyright {
		padding: 30px 0;
		text-align: center
	}
}

.copyright .col {
	padding-left: 0;
	padding-right: 0
}

.copyright a img {
	margin-top: 2px;
	margin-right: -1px
}

.copyright a span {
	font-size: 22px;
	font-weight: bold;
	color: #dbe9ff
}

.copyright a:hover {
	color: #dbe9ff;
	text-decoration: none
}

.copyright a sup {font-size: 12px; color: #dbe9ff;}

.copyright a sup:hover {color: #dbe9ff}

.copyright .copy {
	color: #a3bce9;
	margin-top: 15px
}

/* End Copyright Section  */









